@import 'header.css';
@import 'home.css';
@import 'gallery.css';
@import 'reel.css';
@import 'contact.css';
@import 'footer.css';

html{
	margin-top: 0 !important; 
}
body{
	font-family: 'Roboto', sans-serif;
	background-color: #F5F5F5;
}

hr{
	height: 3px;
	background-color: #8E24AA;
	border: 0;
	width: 50%;
}

.site{
	position: relative;
	min-height: 100vh;
}

.site-container{
	padding-bottom: 450px;
}

.resume-container{
	text-align: center;
}
.resume-container .resume-image{
	width: 100%;
	max-width: 930px;
}

.page-title{
	text-align: center;
}

.header-404{
	background-color: transparent;
    box-shadow: none;
    outline: none;
    border: 0;
}

@media(min-width: 992px){
	.site-container{
		padding-bottom: 300px;
	}
}
